<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>comida_rapida</title>
<link href="estilos.css" rel="stylesheet" type="text/css">

<link href="https://fonts.googleapis.com/css?family=Palanquin|Poppins|Roboto|Roboto+Condensed|Oswald" rel="stylesheet">
</head>

<body>
<section id="entera">
<section id="cabecera_iz">

	<div id="logo"> <a href="#entera"><img src="img/logo.png"width="200px" height="auto" alt=""/></a>	</div>

	<div id="menu">
	<nav>
		<ul>
  <li><strong><a href="#entera">home</a></strong></li>
  <li><strong><a href="#carta">carta</a></strong></li>
  <li><strong><a href="#contacto">contacto</a></strong></li>
</ul>
		</nav>
	</div>
	
	<div id="rrss">
		<div class="icono"><img src="img/social-01.png"></div>
		<div class="icono"><img src="img/social-02.png"></div>
		<div class="icono"><img src="img/social-03.png"></div>
	</div>
	
	
	</section>
	<section id="contenido">
	
	<section id="inicio">
		<div class="titulo">
			<h1>VIVE LA EXPERIENCIA</h1>
		
   
         <a class="btn" href="#contacto">RESERVAR</a></div>
        </section>
	
	<section id="carta">
		<div class="carta2">
		<div class="titulo2"><h1>ELIGE, RECOGE Y SABOREA</h1></div>
			<div class="platos">
				<div class="plato">
					<div class="imgplato"><img src="img/plato_galeria_plato-bokoto-bokoto-sushi-club-117335_ppc.png" height="150px"> </div>
					<div class="textplato"><h3>DRAGÓN</h3> </br>Anguila crocante, salmón cubierto de anguila y aguacate con salsa especial Kabayaki. 
8 uni. </div>
					<div class="btnplato">AÑADIR</div>
				</div>
				
				<div class="plato">
					<div class="imgplato"><img src="img/plato_galeria_plato-bokoto-bokoto-sushi-club-117337_ppc.png" height="150px"></div>
					<div class="textplato"><h3>ARCOIRIS</h3> </br>Pepino, aguacate y queso crema envuelto en variedad de mariscos. 
8 uni. </div>
					<div class="btnplato">AÑADIR</div>
				</div>
				
				<div class="plato">
					<div class="imgplato"><img src="img/plato_galeria_plato-bokoto-bokoto-sushi-club-117338_ppc-2.png" height="150px"></div>
					<div class="textplato"><h3>ROCÍO ROLL</h3> </br>
Pepino, camarón, aguacate y queso crema. Arriba ensalada kanikama y trocitos de salmón fresco bañado en salsa de anguila. 
8 uni. </div>
					<div class="btnplato">AÑADIR</div>
				</div>
				
				<div class="plato">
					<div class="imgplato"><img src="img/plato_galeria_plato-bokoto-bokoto-sushi-club-117338_ppc.png" height="150px"></div>
					<div class="textplato"><h3>CALIFORNIA CLÁSICO</h3> </br>Pepino aguacate, queso crema y camarón.
8 uni. </div>
					<div class="btnplato">AÑADIR</div>
				</div>
				
				<div class="plato">
					<div class="imgplato"><img src="img/plato_galeria_plato-bokoto-bokoto-sushi-club-117341_ppc.png" height="150px"></div>
					<div class="textplato"><h3>NEVADO</h3> </br>Pepino, aguacate y camarón envuelto en queso crema. 
8 uni. </div>
					<div class="btnplato">AÑADIR</div>
				</div>
				
				<div class="plato">
					<div class="imgplato"><img src="img/plato_galeria_plato-bokoto-bokoto-sushi-club-117342_ppc-2.png" height="150px"></div>
					<div class="textplato"><h3>DRAGON ROLL</h3> </br>Recomendación del chef. Camarón tempura, queso crema, masato y aguacate con salsa de anguila. Pídelo especial + tampico. 
8 uni. </div>
					<div class="btnplato">AÑADIR</div>
				</div>
				
				<div class="plato">
					<div class="imgplato"><img src="img/plato_galeria_plato-bokoto-bokoto-sushi-club-117345_ppc.png" height="150px"></div>
					<div class="textplato"><h3>FLOR DE LOTO</h3> </br>Anguila crocante, salmón cubierto de anguila y aguacate con salsa especial Kabayaki. 
8 uni. </div>
					<div class="btnplato">AÑADIR</div>
				</div>
				
				<div class="plato">
					<div class="imgplato"><img src="img/plato_galeria_plato-bokoto-bokoto-sushi-club-117343_ppc.png" height="150px"></div>
					<div class="textplato"><h3>DRAGÓN ROJO</h3> </br>Cangrejo, queso crema, espinaca y aguacate con tampico y salsa de anguila. 
8 uni. </div>
					<div class="btnplato">AÑADIR</div>
				</div>
				
				<div class="plato">
				
					<div class="imgplato"><img src="img/plato_galeria_plato-bokoto-bokoto-sushi-club-117344_ppc.png" height="150px"></div>
					<div class="textplato"><h3>CEREZO</h3> </br>Rollo capeado con aguacate, anguila, masago y queso crema, Arriba chispas de tempura, ensalada kanikama y salsa de anguila. 8 uni. </div>
					<div class="btnplato">AÑADIR</div>
				</div>
				
								</div>
			
		</div>
	</section>
	
	<section id="contacto">
	<div class="titulo3"><h1>CONTACTO</h1></div>
	<div id="caja4">
	<div class="mapa"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d48581.416388748396!2d-3.658178830520507!3d40.445643819174045!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0xd4228b48f15a271%3A0x3680e50696129dac!2sSHOW+SUSHI+MADRID!5e0!3m2!1ses!2ses!4v1516997595252" width="400" height="400" frameborder="0" style="border:0" allowfullscreen></iframe></div>
	 <div class="cajaf">
    
    <form id="form1" name="form1" method="post" action="enviar.php">
  <label for="Nombre"></label>
  
   <p><strong>RESERVA TU MESA</strong><br/></p><br>
 
  <p>Nombre<br/></p>
  <input name="nombre" type="text" class="caja" id="nombre" />
  <p>Apellidos<br/></p>
  <input name="apellidos" type="text" class="caja" id="apellidos" />
  <p>Comensales<br/></p>
  <input name="email" type="text" class="caja" id="email" required/>
  <p>Teléfono<br/></p>
   <input name="telefono" type="text" class="caja" id="telefono" />
  <p>Mensaje<br/></p>
   <textarea name="mensaje" cols="" rows="" class="mensaje"></textarea></p>
   
    


<input name="enviar" type="submit" class="boton" value="Envíar"/>


</form>
    
    
    
 </div>
 
	</div>
</section>

</section>
</section>
</body>
</html>
